<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the names to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>Annie  Kate Lawson  Kate Lawson  Mike  Mike  Mike  Mike  Newport  Newport Cafe  Todd Marin  Todd Marin  Todd Marin  Yes!  Yes! Zoe  Zoe  </paragraph>
<paragraph></paragraph>
<paragraph>[Mike] comes to the [Newport Cafe]. A woman comes to his table. She is [Kate Lawson], and she is the editor of [Yes!] magazine. She wants [Mike] to do an interview with [Todd Marin]. He is the only famous playwright in [Newport]. Mike says OK. Later, [Zoe] tells [Annie] about this. The next day, [Mike] goes to meet [Todd Marin]. [Zoe] follows him to the house. She is acting the part of [Kate Lawson]. [Todd Marin] opens the door and [Mike] asks him for an interview for [Yes!] magazine. Suddenly the playwright asks him into the house.</paragraph>
</exercise>